import { getStoreData }  from '~src/utils/storage'
import {getArrValue,isItem} from "vue-utils-plus"

//获取路由菜单
export const getRouterData = async (toName) => {
    const routes = getArrValue(getStoreData('routes'))
    return !!isItem(routes, toName);
}

//获取路由菜单
export const getTokenRouter = (toName) => {
    const routes = ['/home/index', '/user/index', '/user/project', '/config/theme']
    return !!isItem(routes, toName);
}
